#Button ul {
	margin:0; 
	display:inline; 
	text-align:center;
	}
	
#Button ul li {
	display:inline; 
	float:left; 
	padding-right:8px;
	}
	
#Button ul li a {
	display:block; 
	height:27px; 
	text-decoration:none; 
	font-size:3px;
	}
	
#Button ul li a span {
	display:none;
	}
	
a {
	color:#07f; 
	text-decoration:none;
	}
a:hover {
	color:#07f; 
	text-decoration:underline;
	}

h1 {
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif; 
	font-size:20px; 
	font-weight:bold; 
	margin:0; 
	padding:10px 0 20px 0;
	}
	
h2 {
	font-size: 1.4em; 
	padding: 20px 0 10px 0; 
	margin:0;
	}
	
h2 span {
	display: none;
	}
	
h3 {
	font-size: 1.1em; 
	margin: 30px 0 20px 0; 
	padding:0; 
	color: #FF7800;
	}
h3 a:link, h3 a:visited, h3 a:hover {
	color: #FF7800;
	}

h4 {
	font-size: 1em; 
	margin: 15px 0 10px 0; 
	padding:0; 
	}

img {
	border:0;
	}
	
.ImgLeft {
	float:left; margin:20px 20px 10px 0px;
	}
	
.ImgRight {
	float:right;	
	margin: 20px 0px 10px 30px;
	}
	
.ImgCenter {
	text-align:center; margin: 20px;
	}
	
.ImgCenter p {
	text-align:left; 
	margin: 0px 0px -10px 10px;
	}

.ImgLeftSmall {
	float:left; 
	margin:7px 7px 7px 0px;
	}
	
.ImgRightSmall {
	float:right; 
	margin:7px 0px 7px 7px;
	}
	
.ImgCenterSmall {
	text-align:center; 
	margin: 10px; 
	background-color:#FFFFFF !important;
	}

p {
	margin:10px 0; 
	padding:0; 
	}

th {
	vertical-align: top; 
	text-align: left; 
	font-weight:bold; 
	line-height: 9pt;
	} 
td, th {
	font-size:8pt;
	line-height:1.6em;
}
ul {
	margin: 0;
	}
	
ul {
	list-style:url(/img2/common/misc/bullet0.gif); 
	padding:5px 0px 0px 40px;
	}
	
ul ul {
	list-style:url(/img2/common/misc/bullet1.gif); 
	padding:5px 0px 0px 20px;
	}

.Note {
	border: 1px solid #FFDB7E; 
	background: #FFFBE6; 
	padding: 5px 10px 5px 10px; 
	margin-top: 20px; 
	margin-bottom: 25px;
	}
	
.Note ul {
	margin: 0px; 
	padding: 0px 0px 0px 20px; 
	list-style:url(/img2/common/misc/bullet1.gif);
	}
	
.Note p {
	padding-top: 0px !important;
	}
	
.Note .Selected {
	color:#558CBB; 
	}

.Selected {
	color: #FF7800; font-weight: bold;
	}
	
.Necessary{
	color:#FA0202;
	}


ol.Faq {
	padding-top: 5px;
	}
	
ol.Faq li {
	margin-top:3px; 
	margin-bottom:3px;
	}
	
.FaqA {
	padding-top: 5px;
	}
	
.FaqA ul {
	list-style:url(/img2/common/misc/bullet1.gif);
	}
	
.FaqQ {
	font-weight:bold; 
	font-size: 1em; 
	margin: 20px 0px 0px 0px;
	}
	
.FaqA li {
	margin-left:20px; 
	}
	
.FaqA p {
	padding: 0px 0px 10px 0px;
	}
.FaqA div.Note {
	margin: 0px 0px 10px 0px;
	}

.ProductFeatures {
	width: 496px; 
	margin:20px 0 10px 0; 
	border:1px solid #b1b1b1;
	}
.ProductFeatures th {
	background:url(/img2/common/ui/banner-title-bg.gif) #eee;
	font-size:8pt;
	line-height:24px;
	padding:0 0 0 10px;
	font-weight:bold; 
	border-bottom:1px solid #b1b1b1; 
	}
.ProductFeatures td {
	padding-left:10px;
	}
.YesNo { 
	text-align:center;
	}
.Yes { 
	color:#000000; 
	text-align:center;
	}
.No { 
	color:#BBB; 
	text-align:center;
	}
.Lite { 
	background: #FAFAFA;
	}
.Dark { 
	background: #F0F0F0;
	}


div.Testimonials {
	font-family:verdana,arial,sans-serif;
	font-size:11px;
	line-height:150%;
	text-align:justify;
	margin-top:10px;
	margin-bottom:20px;
	padding:4px;
}

div.Testimonials .Address {
	font-size:11px;
	margin-top:4px;
	font-weight:bold;
	color:#FF7800;
}

div.Tour {
	margin:0;
	padding:0;
	min-height:110px;
}

div.Tour h3 {
	padding:30px 0 0 0;
	margin:0!important;
}

div.Tour p {
	margin:0;
	padding:10px 0;
}


/* ProductTables */
.ProductTab {
	width:494px;
	border:#B1B1B1 1px solid;
	border-bottom:none;
	margin-top:20px;
}
.ProductName {
	height:24px;
	line-height:24px;
	padding:0 0 0 10px;
	margin:0;
	background:#FBFBFB url(/img2/common/ui/banner-title-bg.gif) repeat-x;
	font-size:12px;
}
.ProductName a {
	font-weight:bold;
	text-decoration:none !important;
	color:#000 !important;
}
ProductTabHr {
	display:none;
}
.ProductInfo {
	width:494px;
	border:#B1B1B1 1px solid;
	background:#fafafa;
}
.ProductInfo p {
	margin:0;
	padding:0;
}
.ProductInfo .Note {
	margin: 10px;
}
.ProductInfo table {
	width:100%;
}
.ProductInfo h4 {
	padding:0;
	margin:0;
	font-size:1em;
	line-height:2em;
}
.ProductInfo table, .ProductInfo table td, .ProductInfo table th {
	background:#fff;
	border:#f5f5f5 1px solid;
}
.ProductInfo img {
	margin:10px;
}

/* Download */
.DownloadInfo {
	width:340px;
	float:left;
	padding:10px;
}
.DownloadLocation {
	width:110px;
	float:right;
	padding:20px 10px;
}

/* buy */
.ProductInfo .OfferInfo {
	width:40%;
	float:left;
	padding:10px;
	line-height:2em;
}
.ProductInfo .RegularPrice {
	font-weight:bold !important;
}
.ProductInfo .OfferPrice {
	font-weight:bold !important;
	color:#FF7800;
}
.ProductInfo .OfferDate {
	font-size:0.8em;
}
.Volume {
	width:50%;
	float:right;
	padding:10px;
}


/* Buttons */
ul.ProductButtons {
	margin:10px 0;
	padding:0;
	float:right;
}
ul.ProductButtons li {
	margin:0;
	padding:0;
	float:left;
	list-style:none;
}
ul.ProductButtons li a {
	display:block;
	width:86px;
	height:27px;
	text-decoration:none;
}
ul.ProductButtons li a span {
	visibility:hidden;
}
ul.ProductButtons li a.ButtonReadMore 	{ background:url(/img2/en/ui/button-read-more.gif);}
ul.ProductButtons li a.ButtonDownload	{ background:url(/img2/en/ui/button-download.gif);}
ul.ProductButtons li a.ButtonBuy		{ background:url(/img2/en/ui/button-buy-now.gif);}


/* Products */
.ProductsItem {
	padding:1px;
}
.ProductsItem img {
	margin-top:30px;
}
.ProductsInfo {
	margin-left:140px;
}


/* Forms */
form.FeedbackForm {
	width:478px;
	background:#FBFBFB;
	border:1px solid #B7B7B7;
	padding: 10px;
	margin:20px 0;
}

form.FeedbackForm table {
	width:100%;
	margin:10px 0;
}

form.FeedbackForm table th, form.FeedbackForm table td {
	font-family:verdana, arial, sans-serif;
	font-size:11px;
	padding:2px;
}

form.FeedbackForm table th {
	vertical-align:top;
	text-align:left;
	font-weight:bold;
	white-space: nowrap;
	padding-right:10px;
}

form.FeedbackForm table td {
	width:100%;
}

form.FeedbackForm td input, form.FeedbackForm td textarea, form.FeedbackForm td select {
	width:99%;
	background:#ffffff;
	color:#000;
	font-family:verdana, arial, sans-serif;
	font-size:11px;
	border:1px solid #B7B7B7;
}

form.FeedbackForm td input.Short {
	width:100px !important;
}
form.FeedbackForm td input.Button {
	width:100%;
	padding:2px 0;
	border:outset #b0b0b0 1px;
	background-color:#d0d0d0;
}

.Necessary {
	color:#f00000;
}


/* Tour */
div.Tour {
	margin:0;
	padding:0;
	min-height:110px;
}
div.Tour h3 {
	padding:15px 0 0 0;
	margin:0!important;
}
div.Tour p {
	margin:10px 0 0 0;
}


/* Screenshots */
.PreScr {
	float:left;
	width:250px;
	line-height:20px;
	margin:0 0 15px 0;
	text-align:center;
}

.PreScr a {
	text-decoration: none !important;
}


/* Bottom Offer */
div.BottomOffer {
	text-align:center;
	padding-top:20px !important;
}

div.BottomOffer table {
	margin-left:auto;
	margin-right:auto;
}

div.BottomOffer table a {
	font-family:verdana,arial,sans-serif;
	font-size:11px;
	font-weight:bold;
}
div.BottomOffer table a:hover {
	text-decoration:underline;
}

div.BottomOffer table #OfferBuyNow {
	padding:0 16px 0 6px;
}

div.BottomOffer table #OfferBuyNow a {
	color:#FF7800;
}

div.BottomOffer table #OfferDownload {
	padding-left:6px;
}


/* ContactAddress */
.ContactAddress {
	padding:0 0 0 60px;
	background:url(/img/softbe/common/icons/softbe-small.gif) 0 40px no-repeat;
}
.ContactEmail {
	padding:0 0 0 60px;
	background:url(/img/softbe/common/icons/contacts.gif) 0 40px no-repeat;
}

/* Articles */
.ArticleHead {
	text-align: right;
}
